

body {
	text-align: center;
	color: #FFFFFF;
	font-family: 'Sintony', sans-serif;
	background: #DDDDDD	url('images/coriander_big.jpg') no-repeat fixed center;
}

#mainContainer {
	width: 900px;
	margin: auto;
}

h1 {
	font-weight: bold;
}

hr {
	color: #FFF;
	background-color: #FFF;
	height: 1px;
	border-width:0;
}

div.transpanrentBlock {
	background-color:rgba(0,0,0,0.5);
	padding: 10px;
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
	margin-left: 10px;
}

div.spaceHolder {
	clear: both;
}

img.smallLeaf {
	width: 30px;
	height: 30px;
}

a {
	color: #0F0;
}

